@charset "UTF-8";
/* CSS Document */
.nav-tabs * { outline:0 !important} 
#intro    { }
#intro h3 { line-height:30px}
#intro p  { text-align:justify }
.flag-banner {
    background: url(../img/bg_bannerRN.jpg) no-repeat center center;
    background-size: cover;
    height: 340px;
    margin-bottom: 0px;
    position: relative;
    padding: 110px;
}
.flag-banner img          { filter:drop-shadow(1px 1px 0px rgba(0, 0, 0, 0.3)); margin:auto;}
.flag-banner p            { color:#FFF; text-align:center; font-size:32px; font-weight:500; text-shadow:0px 0px 5px rgba(0,0,0,0.9) }
/* .flag-banner form.busca   { background:none} */
/* .flag-banner form.busca a { margin-top:20px} */

#subenlaces .glyphicon  { font-size:20px}

.convocatoria h3  { padding-bottom:20px; text-align:left; color:#eb7d3c; line-height:normal;}

/* .numeros          { text-align:center;} */
/* .numeros > h2     { margin-bottom:20px;} */
.numeros p        { width:90%; margin:auto}
.circulos         { border:solid 1px #efefef; padding:40px 0; border-radius:5px; box-shadow:0 0 10px rgba(0,0,0,0.1)}
/* .circulo          { border: 2px solid #eaeaea; border-radius:50%; text-align:center; padding:40px 0 0; height:250px; width:250px; margin:0 auto 5px  } */
/* .circulo a        { text-decoration:none; color:#383838} */
/* .circulo a:hover, .circulo a:focus { text-decoration:none !important}  */
/* .circulo h2       { font-size:70px; font-weight:bold;} */
.somos ol         { list-style-type:upper-alpha; padding-left:20px}
article h3        { font-size: 22px}
.lo-mas           { background:black; color:#FFF; padding:25px 0 15px 0; margin-bottom:40px}
.lo-mas *         {color:#FFF; font-size:16px; list-style-type:none}
.lo-mas div       { text-align:left}
.lo-mas li        { display: inline-block}
.lo-mas h2        {  margin:3px 5px 0 0}
.lo-mas ul.links  { text-align:left} 
.lo-mas li:before { content:" / "}
.lo-mas .links    { padding-left:0 !important}
.breadcrumb       { margin-bottom:52px; margin-top:44px;}
.faq ol li        { list-style-type:upper-roman;}
.border-box       { border:2px solid #aaaaaa; color:black; font-size:14px; margin-top:25px; padding:30px 30px 0}
.ficha-collapse .panel-heading { padding-right:65px !important}
.navbar-brand      { letter-spacing:-0.5px}
.navbar-brand span { font-size:15px !important}

/* form.busca         { background:#F6F6F6; border:solid 0px #ccc; width:100%; display:table; padding:20px 15px; border-radius:3px} */

/* form.busca input   { padding:12px 5px; box-shadow:0px 0px 5px rgba(0, 0, 0, 0.15) inset; background:#FFF; border:solid 1px #75ac9e} */
/* form.busca button  { position:relative; height:41px; border-radius:3px; padding:0; top:-2px} */
/* form.busca a       { padding:11px 0px; margin-top:2px; background:#666; color:#FFF; } */
/* form.busca a:hover { color:#FFF; background:#333} */
select.form-control{ height:50px }
.ordenar           { margin-bottom:30px}
.ordenar label     { padding-top:11px; padding-left:30px }
.busca-home        { margin-bottom:50px; background:#333;}
.busca-home form   {  border-radius:0; background:none;}  
.fa.rss-search     { font-size:55px; position:relative; top:-4px; color:#df8b36;}
.fa.rss-search:hover { color:#cf7b26}
.fa.rss-search:active { color:#ef9b46}

.res-pag                { background:#F6F6F6; margin:0 0px 20px !important; padding:3px 0;}
.res-pag div:last-child { text-align:right}
.res-pag p              {  margin:0}
.pag-detalle          { margin-top:30px}
.pag-detalle .res-detalle {margin-bottom:10px}
.panel-res            { xbackground:#F6F6F6; border-bottom:solid 1px #ccc; padding:15px 15px 25px; margin-bottom:30px; border-radius:3px }
.panel-res .tit       { font-size:19px; margin-top:0; font-weight:bold}
.panel-res .autores a { margin-right:5px}
.panel-res .archivo   { font-style:italic; xborder-top:1px solid #ccc; xpadding-top:10px  }
.panel-res .detalle   {}
.panel-res .ligas a   { padding:5px 10px; text-decoration:none; font-weight:normal;}
.panel-res .badge     { white-space: normal; margin-bottom:2px;}
.res-detalle div:first-child p { font-weight:bold}

.filtro-tit     { font-weight:bold}
.filtro-opc     { font-weight:x; margin-bottom:0}
.filtro-list    { list-style-type:none; padding:0 0 20px 0; margin:0 0 20px 0; border-bottom:1px solid #ccc; overflow:hidden}
.filtro-list:last-child {border-bottom:none}

.filtro-aplica  { border:solid 1px #CCC; margin-bottom:20px; padding:10px 5px}
.filtro-aplica .filtro-list  { border-bottom:none; padding-bottom:0; margin-bottom:0}
.filtro-aplica .filtro-list a   { color:#545454}
.filtro-aplica .glyphicon       { color:#666; margin-right:3px}
.filtro-aplica li:last-child    { margin-top:10px}

.paginar            { text-align:center; margin:20px 0}
.pagination > li > a, .pagination > li > span { top:0}
ul.pagina           { margin:0; padding:0}
.pagina li          { display: inline-block}
.pagina a           { text-decoration:none; color:#545454; padding:0 2px; margin:0px !important;}
.pagina .active a   { color:blue; text-decoration: underline}
.pagina .glyphicon  { font-size:16px; position:relative; top:1px}
.pagina .fw .glyphicon:first-child { right:-5px }
.pagina .bw .glyphicon:first-child { right:-5px }

.redes  { margin:50px 0; padding:30px 0; display:block; height:45px; border-top:dotted 1px #CCC; text-align:right;}
.compartir { position:relative; bottom:8px;}
.compartir,
.face, 
.tweet, 
.link, 
.copy { margin-left:20px; display:inline-block}
.copy input { padding:7px 5px 7px; position:relative; top:-10px; border-radius:5px; border:solid 1px #999; box-shadow:0px 0px 3px #CCC inset; width:100%; font-size:16px; letter-spacing:-0.5px}

.face,
.tweet,
.link   { font-size:45px; line-height:0}

.fa-facebook-square { color:#455897}
.fa-twitter-square  { color:#5a9ef2}
.fa-linkedin-square { color:#4c8abf}

.comentarios        { margin:50px 0 0; padding:30px 0; border-top:dotted 0px #CCC}
.comentarios > p    { font-weight:bold}
.comentarios .escribe           { margin-bottom:30px}
.comentarios .escribe textarea  { margin-bottom:15px}
.comentarios .comenta   { margin:25px 0 0 0; border:1px solid #eeeeee; border-radius:4px; padding:25px}
.comentarios div p      { margin-bottom:0px}
.comentarios .name      { font-weight:bold; margin-bottom:10px}
.comentarios .name span { position:relative; top:-1px; margin-left:10px}
.comentarios time       { color:#FFF}
.comentarios .like      { margin-top:10px}
.comentarios .like a    { margin-right:20px}
.comentarios .glyphicon { margin-right:5px; font-size:20px}

.pie { text-align:center; background:#666; padding:10px 0 0}
.pie a { color:#FFF}

.video-semanaAcceso { text-align:center; margin-bottom:30px}
.video-semana video { margin:auto}

/*BOLETIN SUSCRIBIR*/
.boletin           { background:#ec7e3c; color:#FFF; padding:10px; text-align:center}
.suscribir         { background:#FFF}
.boletin,
.suscribir         { border-radius:3px; border:1px solid #777; box-shadow:0 2px 0 0 #444; margin:0 0px 50px 0px}

.suscribir        { color:#333; padding:20px 15px; display:table; text-decoration:none; width:100%}
.boletin a        { margin-top:10px}
.boletin a:hover  { background:#e6e6e6; color:#333; text-decoration:none}
.boletin span,
.boletin div,
.suscribir span,
.suscribir div   { float:left}
.boletin span,
.suscribir span  { font-size:45px; margin-right:10px}
.boletin h3,     
.suscribir h3    { font-size:20px; margin:0 20px 5px 0}
.boletin p       { margin:0; float:left}
.suscribir input            { border:1px solid #ccc; box-shadow: 0 0 5px rgba(0, 0, 0, 0.15) inset; padding:10px 9px; margin-right:20px; float:left;}
.suscribir .glyphicon-ok    { font-size:20px; position:relative; top:3px}


@media (min-width: 1200px)  { 
    .lo-mas h2  { float:left}
/*     form.busca input   { width:70%; padding-right:6%} */
/*     form.busca button  { width:5%; left:-6%; } */
/*     form.busca a       { width:25%} */
    .logos { margin-top:32px;}
    .flag-banner img    { width:85%}
    .copy            { width:47%}
    .boletin         { height:117px}
    .boletin div     { width:83%}
    .suscribir div   { width:92%}
    .suscribir input { width:74%}
    .video-semana video { width:60%}

}
@media (min-width:992px) and (max-width:1199px) { 
/*     form.busca input   { width:70%; padding-right:6%} */
/*     form.busca button  { width:5%; left:-6.2%; } */
/*     form.busca a       { width:25%} */
    .logos { margin-top:35px;}
    .flag-banner img    { width:90%}
    .copy            { width:34%}
    .boletin         { height:117px}
    .boletin div     { width:78%}
    .suscribir div    { width:89%}
    .suscribir input  { width:62%}
    .video-semana video { width:60%}
}
@media (min-width:768px) and (max-width:991px)  {
    #mainx .container .navbar-brand { width:80% !important}
    .breadcrumb { margin-top:95px !important}
    #mainx .container .navbar-header {height:30px}
/*     form.busca input   { width:64%; padding-right:8%} */
/*     form.busca button  { width:6%; left:-7.5%; } */
/*     form.busca a       { width:30%} */
    .row.res-detalle p { margin-bottom:0}
    .pag-detalle .res-detalle {margin-bottom:15px}
     .res-pag div:first-child { text-align:right; padding-bottom:10px}
    #bnt-order          { margin-top:15px; width:100%}
    .circulo            { height:245px; width:245px}
    .logos { margin-top:20px;}
    .h1RN{
    	
    }
    .copy { width:45%}
    .boletin          { height:172px}
    .boletin a        { margin-top:46px}
    .boletin div      { width:70%}
    .suscribir div    { width:85%}
    .suscribir input  { width:100%; margin-bottom:10px}
    .suscribir button { width:100%}
    .suscribir .glyphicon-ok { left:31%}
}
@media (max-width:767px)                        {
    #mainx .container .navbar-brand { width:80% !important}
    #mainx .container .navbar-header {height:65px}
    #mainx .breadcrumb    { margin-top:65px !important}
/*     form.busca         { position:relative } */
/*     form.busca input   { width:91%; padding-right:8%} */
/*     form.busca button  { width:9%; position:absolute; left:83%; top:26px} */
/*     form.busca a       { width:91%; margin-top:30px} */
    .ordenar label     { padding-left:15px }
    .res-pag p       { padding-left:0px; margin-bottom:15px}
    .res-pag div:first-child { text-align:right; padding-bottom:10px}
    .row.res-detalle p { margin-bottom:0}
    .pag-detalle .res-detalle {margin-bottom:15px}
    #bnt-order          { margin-top:15px; width:100%; overflow:hidden; padding-left:3px}
    .actividad .row div { text-align: center;}
    .flag-banner .container .row div:first-child { margin-top:20px}
    .flag-banner .container .row div { margin-bottom:25px}
    .flag-banner img    { width:35%}
    .compartir,
    .face, 
    .tweet, 
    .link, 
    .copy { margin-left:3px}
    .copy { width:50%; }
    .comenta .name span { display:inline-block; margin-left:0}
    .comenta .like a    { display:inline-block}
    .comenta .like a:last-child { margin-top:20px }
    .boletin div { margin-top:0px; width:74%}
    .suscribir div    { width:80%}
    .suscribir input  { width:100%; margin-bottom:10px}
    .suscribir button { width:100%}
    .suscribir .glyphicon-ok { left:25%}
    .circulos         { border:solid 1px #FFF; padding:10px 0;  box-shadow:none}
}

@media (max-width:500px)  {
    .logos { margin-bottom:20px}
    .flag-banner img    { width:55%}
/*     form.busca button   { left:81%} */

}

.select-control{
	height: 39px !important
}
.radio-custom{
	font-weight: bold !important;
	margin-right: 70px;
}
.btn-labeled img{
	height: 25px !important;
}
.btn-label {position: relative;left: -12px;display: inline-block;padding: 6px 12px;background: rgb(217, 83, 79);border-radius: 3px 0 0 3px;}
.btn-labeled {
	padding-top: 0;
	padding-bottom: 0; 
	border: 1px solid #ddd !important;
	width: 100%;
	text-align: left !important;}
.btn { 
	margin-bottom:10px;
	 white-space: normal !important;
}

/*
 	Modificaciones para gobMX 
 	@SergioVelazquez (webster)
 	09-2017
*/
.h1RN{
	color: #0a1f50 !important;
	margin-bottom: 35px; 
}

@media (max-width:620px)  {
    .h1RN{
		font-size: 40px;
	}
}
.section{
	padding: 50px 0px !important;
}
.section-gray{
	background: #f9f9f9;
}
.section-gray h4{
	line-height: 1.5 !important;
}
.btn-avanzada{
	background: #393c3e !important;
	color: #fff !important;
}

.btn-avanzada:hover, .btn-avanzada:active{
	background-color:#333 !important;
	color: #fff !important;
}
hr.blue {
    overflow: initial !important;
}
hr.blue:before {
    width: 35px !important;
    height: 5px !important;
    background-color: #0a1e3c !important;
    position: absolute !important;
}
.box.inverted:before, hr.blue:before {
    content: " ";
}

.circulo{ 
	/*border: 2px solid #eaeaea; 
	border-radius:50%; */
	text-align:center; 
	padding:40px 0 0; 
	height:250px; 
	width:250px; 
	margin:0 auto 5px  
}
.circulo a{ 
	text-decoration:none; 
	color:#383838;
}
.circulo a:hover, .circulo a:focus { 
	text-decoration:none !important;
	color: #4a90e2 !important;
} 
.circulo h2{ 
	font-size:54px; 
	font-weight:bold;
}
.separadorNumeros{
    border-left: solid 3px #eaeaea;
    border-right: solid 3px #eaeaea;
}
.table-link .btn-link{
	text-align: left !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	text-align: left !important;
	vertical-align: middle !important;
	font-weight: 600 !important;
}
.pie a:hover{
	text-decoration:none; 
	color: #4a90e2 !important;
}

.noticias-section .thumbnail{
	margin: auto !important;
}
.hidden-label {
    display: block;
    height: 29px;
}
.select-custom select{
	height: 40px !important;
}
.btn-pdf{
	border: 0px !important;
    text-align: center !important;
    margin-top: 15px;
    display: block !important;
}
.btn-pdf img{
	height: 75px;
}
.btn-label-red{
    border: 1px solid #A20707;
    border-radius: 75px;
    display: block;
    padding: 20px;
    width: 120px;
    margin: auto;
    margin-bottom: 20px;
}
.btn-label-pp{
	border: 1px solid #d24625;
    border-radius: 75px;
    display: block;
    padding: 20px;
    width: 120px;
    margin: auto;
    margin-bottom: 20px;
}
.btn-logo img{
	height: 50px;
    display: block;
    margin: 20px auto;
}
.icon-colabora{
    border-radius: 70px;
    display: block;
    padding: 15px;
    width: 130px;
    margin:50px auto;
    background: #f1f1f1;
}
.section-gray .icon-colabora{
    background: #fff !important;
}
.icon-colabora img{
	height: 80px;
    display: block;
    margin: 10px auto;
}
.deposito{
	margin-top: 50px;
	text-align: center;
}
.deposito-label, .deposito-en, .tTrabajossm, .tTrabajosxl{
	font-weight: bold;
	display: inline-block;
	margin: 5px;
}
.tTrabajossm{
	font-size: 14px;
	
}
.tTrabajosxl{
	font-size: 24px;
}
.btnLineal .btn {
    padding: 6px 25px !important;
}
.detail-inf .form-group{
	border-left: 2px solid #54549c;
    padding-left: 14px;
    background: #f9f9f9;
    padding-bottom: 2px;
    padding-top: 12px;
}
.subTitle p{
	margin-top: 10px;
}
.subTitle hr{
    margin-top: 5px;
    margin-bottom: 35px !important;
}
.panelSeminario .panel-body{
	background: #f9f9f9;
}
.customSearch{
	padding-top: 5px !important;
}
.convocatoria h3{
	color: #cf7421;
    font-size: 31px;
}
.unstyledCustom a{
	text-decoration: none !important;
}
.unstyledCustom a:hover{
	text-decoration: none !important;
}
.warning-nav {
    position: relative;
    border-top-width: initial;
    border-right-width: initial;
    border-left-width: initial;
    border-top-color: initial;
    border-right-color: initial;
    border-left-color: initial;
    margin-bottom: 0px;
    font-size: 1em;
    text-align: center;
    color: rgb(138, 109, 59);
    top: 46px;
    z-index: 999;
    background-color: rgb(252, 248, 227) !important;
    border-style: none none solid;
    border-image: initial;
    padding: 10px;
    border-bottom: 1px solid rgb(138, 109, 59);
}

.ui-datepicker .ui-datepicker-title select {
    color: #000;
}